CVE-2010-2841

2010-09-10T18:00:00
ID CVE-2010-2841
Type cve
Reporter cve@mitre.org
Modified 2010-09-13T04:00:00

Description

Unspecified vulnerability in Cisco Wireless LAN Controller (WLC) software 4.2 before 4.2.209.0; 4.2M before 4.2.207.54M; 5.0, 5.1, and 6.0 before 6.0.196.0; and 5.2 before 5.2.193.11 allows remote authenticated users to cause a denial of service (device reload) via crafted HTTP packets that trigger invalid arguments to the emweb component, aka Bug ID CSCtd16938.